Tournament:
  name: Hickory Regional Tournament
  short name: Hickory Regional
  location: Catawba Valley Community College
  state: NC
  level: Regionals
  division: B
  year: 2026
  start date: 2026-03-14
  end date: 2026-03-14
  awards date: 2026-03-14
Events:
  - name: Anatomy and Physiology
  - name: Boomilever
  - name: Circuit Lab
  - name: Codebusters
  - name: Crime Busters
  - name: Disease Detectives
  - name: Dynamic Planet
  - name: Entomology
  - name: Heredity
  - name: Helicopter
  - name: Machines
  - name: Metric Mastery
  - name: Meteorology
  - name: Remote Sensing
  - name: Rocks and Minerals
  - name: Scrambler
  - name: Solar System
  - name: Water Quality
Teams:
  - number: 1
    school: Central Wilkes Middle School
    city: Moravian Falls
    state: NC
  - number: 2
    school: Community School of Davidson
    city: Davidson
    state: NC
  - number: 3
    school: New Dimensions Charter School
    city: Morganton
    state: NC
Placings:
  - team: 1
    event: Anatomy and Physiology
    place: 3
  - team: 1
    event: Boomilever
    place: 2
  - team: 1
    event: Circuit Lab
    place: 2
  - team: 1
    event: Codebusters
    place: 2
  - team: 1
    event: Crime Busters
    place: 1
  - team: 1
    event: Disease Detectives
    place: 2
  - team: 1
    event: Dynamic Planet
    place: 3
  - team: 1
    event: Entomology
    place: 3
  - team: 1
    event: Heredity
    place: 3
  - team: 1
    event: Helicopter
    place: 1
  - team: 1
    event: Machines
    place: 2
  - team: 1
    event: Metric Mastery
    place: 2
  - team: 1
    event: Meteorology
    place: 3
  - team: 1
    event: Remote Sensing
    place: 1
  - team: 1
    event: Rocks and Minerals
    place: 2
  - team: 1
    event: Scrambler
    place: 3
  - team: 1
    event: Solar System
    place: 2
  - team: 1
    event: Water Quality
    place: 1
  - team: 2
    event: Anatomy and Physiology
    place: 1
  - team: 2
    event: Boomilever
    place: 1
  - team: 2
    event: Circuit Lab
    place: 1
  - team: 2
    event: Codebusters
    place: 1
  - team: 2
    event: Crime Busters
    place: 2
  - team: 2
    event: Disease Detectives
    place: 1
  - team: 2
    event: Dynamic Planet
    place: 1
  - team: 2
    event: Entomology
    place: 2
  - team: 2
    event: Heredity
    place: 1
  - team: 2
    event: Helicopter
    participated: false
  - team: 2
    event: Machines
    place: 1
  - team: 2
    event: Metric Mastery
    place: 1
  - team: 2
    event: Meteorology
    place: 1
  - team: 2
    event: Remote Sensing
    place: 2
  - team: 2
    event: Rocks and Minerals
    place: 1
  - team: 2
    event: Scrambler
    place: 2
  - team: 2
    event: Solar System
    place: 1
  - team: 2
    event: Water Quality
    place: 2
  - team: 3
    event: Anatomy and Physiology
    place: 2
  - team: 3
    event: Boomilever
    place: 3
  - team: 3
    event: Circuit Lab
    place: 3
  - team: 3
    event: Codebusters
    place: 3
  - team: 3
    event: Crime Busters
    place: 3
  - team: 3
    event: Disease Detectives
    place: 3
  - team: 3
    event: Dynamic Planet
    place: 2
  - team: 3
    event: Entomology
    place: 1
  - team: 3
    event: Heredity
    place: 2
  - team: 3
    event: Helicopter
    place: 2
  - team: 3
    event: Machines
    participated: false
  - team: 3
    event: Metric Mastery
    participated: false
  - team: 3
    event: Meteorology
    place: 2
  - team: 3
    event: Remote Sensing
    participated: false
  - team: 3
    event: Rocks and Minerals
    place: 3
  - team: 3
    event: Scrambler
    place: 1
  - team: 3
    event: Solar System
    place: 3
  - team: 3
    event: Water Quality
    place: 3
